* {
        font-family: Roboto, Helvetica Neue, sans-serif;
        
}

body {
      background: #f1f1f3;
}

.contentGlobal {
    /* max-width: 80%; */
    display: flex;
    /* top: 10%; */
    justify-content: center;
    margin: 2% 0;
}

.legalContent {
    max-width: 90%;
}

h3 {
    font-size: 1.17rem;
    font-weight: bold;
}

h2, .h2 {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}

.maj {
    text-align: center;
}